# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^dict/$', DictView.as_view()),
]

router = SimpleRouter()
router.register(r'chapter', ChapterViewSet)
router.register(r'', SubjectViewSet)
urlpatterns += router.urls
